Bug 837736 - [abrt] gnome-settings-daemon-3.2.3-1.fc16: sincos: Process /usr/libexec/gnome-settings-daemon was killed by signal 8 (SIGFPE)
[abrt] gnome-settings-daemon-3.2.3-1.fc16: sincos: Process /usr/libexec/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:af1b808ee7055d14da4cb2b5c5f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 00:01 EDT by Raymond Fung
Modified: 2013-02-13 07:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:38:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.78 KB, text/plain)
2012-07-05 00:01 EDT, Raymond Fung
no flags Details
File: build_ids (5.77 KB, text/plain)
2012-07-05 00:01 EDT, Raymond Fung
no flags Details
File: maps (65.76 KB, text/plain)
2012-07-05 00:01 EDT, Raymond Fung
no flags Details
File: backtrace (32.76 KB, text/plain)
2012-07-05 00:01 EDT, Raymond Fung
no flags Details

  None (edit)
Description Raymond Fung 2012-07-05 00:01:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: sincos
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.4.2-1.fc16.x86_64
pid:            1864
pwd:            /home/raymondf
time:           Thu 05 Jul 2012 09:59:19 AM HKT
uid:            1000
username:       raymondf

backtrace:      Text file, 33547 bytes
build_ids:      Text file, 5904 bytes
dso_list:       Text file, 14108 bytes
maps:           Text file, 67337 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man:/usr/local/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=2
:HOSTNAME=rtf025
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5793266bae1df25e7bca115700000014-1341214276.543250-606383766
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-UdigBE
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/raymondf
:IMSETTINGS_MODULE=none
:USER=raymondf
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:USERNAME=raymondf
:MAIL=/var/spool/mail/raymondf
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/raymondf/.local/bin:/home/raymondf/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/raymondf
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1678
:LANG=en_US.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_US.utf8
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:HOME=/home/raymondf
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=raymondf
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1h6esRpQqe,guid=c53b5c1f6f3585b6338e9ddd00000065
:MODULESHOME=/usr/share/Modules
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/raymondf
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-raymondf-v0KsqU/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1686,unix/unix:/tmp/.ICE-unix/1686
:DESKTOP_AUTOSTART_ID=101f2afd56cddb3e7d134121427772044900000016860001

var_log_messages:
:Jul  2 13:27:14 rtf025 gnome-session[1593]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Jul  2 13:27:14 rtf025 gnome-session[1593]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Jul  2 13:27:14 rtf025 gnome-session[1593]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Jul  2 13:27:14 rtf025 gnome-session[1593]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Jul  2 13:27:14 rtf025 gnome-session[1593]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Jul  2 13:27:14 rtf025 gnome-session[1593]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Jul  2 13:27:14 rtf025 gnome-session[1593]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Jul  2 13:27:14 rtf025 gnome-session[1593]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=10d1142f993b3963c0134120683488666600000015930001
:Jul  2 13:27:15 rtf025 gnome-session[1593]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Jul  2 15:30:42 rtf025 gnome-session[1583]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Jul  2 15:30:42 rtf025 gnome-session[1583]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Jul  2 15:30:42 rtf025 gnome-session[1583]: DEBUG(+): GsmUtil: Looking for file 'gnome-settings-daemon.desktop'
:Jul  2 15:30:42 rtf025 gnome-session[1583]: DEBUG(+): GsmUtil: found in XDG dirs: '/etc/xdg/autostart/gnome-settings-daemon.desktop'
:Jul  2 15:30:42 rtf025 gnome-session[1583]: DEBUG(+): GsmManager: read /etc/xdg/autostart/gnome-settings-daemon.desktop
:Jul  2 15:30:42 rtf025 gnome-session[1583]: DEBUG(+): GsmManager: adding required app gnome-settings-daemon.desktop
:Jul  2 15:30:42 rtf025 gnome-session[1583]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App2#011app-id:gnome-settings-daemon.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Jul  2 15:30:42 rtf025 gnome-session[1583]: DEBUG(+): GsmAutostartApp: starting gnome-settings-daemon.desktop: command=/usr/libexec/gnome-settings-daemon startup-id=1029bdc949ba7900d2134121424284666400000015830001
:Jul  2 15:30:43 rtf025 gnome-session[1583]: DEBUG(+): App gnome-settings-daemon.desktop registered
:Jul  5 09:59:20 rtf025 abrt[18184]: Saved core dump of pid 1864 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-07-05-09:59:19-1864 (61935616 bytes)
:Jul  5 09:59:21 rtf025 gnome-session[1686]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
Comment 1 Raymond Fung 2012-07-05 00:01:42 EDT
Created attachment 596312 [details]
File: dso_list
Comment 2 Raymond Fung 2012-07-05 00:01:44 EDT
Created attachment 596313 [details]
File: build_ids
Comment 3 Raymond Fung 2012-07-05 00:01:46 EDT
Created attachment 596314 [details]
File: maps
Comment 4 Raymond Fung 2012-07-05 00:01:48 EDT
Created attachment 596315 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:22:33 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:38:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.